
TYPO3.Neos - Bug # 26486

Status: Closed Priority: Should have
Author: Rens Admiraal Category: UI
Created: 2011-04-29 Assigned To:
Updated: 2011-09-07 Due date:
Subject: Aloha activation on double click broken
Description

When you double click a content element GENTICS.Aloha.activeEditable is not set yet. Because of this the
_onNewContentElementClick of the Aloha ContentEditorFrontend plugin immediately returns before creating a new content element.

When you double click a content element again everything is fine.

Related issues:
blocked by TYPO3.Neos - Task # 26717: Update Aloha to recent trunk version, a... Resolved 2011-05-10

History
#1 - 2011-05-05 13:50 - Robert Lemke
- Project changed from Core Team to Base Distribution

#2 - 2011-05-10 08:44 - Sebastian Kurfuerst
- Project changed from Base Distribution to TYPO3.Neos

#3 - 2011-05-10 08:47 - Sebastian Kurfuerst
- Tracker changed from Task to Bug
- Category set to UI

#4 - 2011-09-07 16:07 - Sebastian Kurfuerst
- Status changed from New to Closed

Closing issue because it is either obsolete in the new FE architecture, or duplicate.
